Kune - Defect #314

Change name userspace=>inbox

06/18/2012 10:16 PM - Samer -

Status: Closed Start date:
Priority: Low Due date:
Assignee: Samer - % Done:
Category: Estimated time:
Target version:

Resolution: Tags:

06/18/2012

100%
0.00 hour

Description

When we talk with people, we usually refer to "inbox" instead of userspace. If we use "user space" people may confuse it with the
"group space" or your "personal space" (inside group space). "Inbox" is very clear, as it recalls the email inbox.

Proposal: change everywhere the name of userspace to Inbox.

Associated revisions

Revision 6abb4e7a - 09/07/2012 10:37 PM - Samer -

Changed mentions of userspace=>inbox, closes #314

History

#1 - 09/03/2012 04:30 PM - Vicente J. Ruiz Jurado
- Assignee set to Samer -

#2 - 09/08/2012 04:48 AM - Samer -
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:6abb4e7a04ff6f8670412860e0c50357e690d35a.
